XIN NGHi PHEP - Khao sat #9462
Xin Nghi Phép
24/12/2024 11:53 - Nguyé&n Quyét Tién

Status: béng

Priority: Trung binh
Assignee: Nguyén Quyét Tién
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

24/12/2024

100%
0.00 hour
0.00 hour

Description
E xin nghi chiéu ngay 12/24/2024

History

#1 - 24/12/2024 15:51 - Vi Hoi

- Assignee changed from Vi Héi to Nguyén Quyét Tién

- % Done changed from 0 to 100

#2 - 10/03/2025 09:31 - Nguyén Quyét Tién

- Status changed from Tao mdi to Bong

19/04/2025

1/1
